#navcontainer #current {
	background: url(../../images/bg/nav1b.png) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/bg/nav2b.png) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/bg/nav1b.png) no-repeat 0 2px;
}

#navcontainer a:active {
	background: url(../../images/bg/nav4b.png) no-repeat 0 2px;
}